/* @override 
	http://www.premierhealth.ie/wp-content/themes/health/style.css */

/*@import url(css/reset.css);*/

       
#index
{
font: 13px Arial, Verdana, Tahoma, sans-serif;
text-align: center;
background: #fff;
color: #0D5F31;
padding: 10px 0 0 0;
}

#container
{
width: 960px;
margin: 0 auto;
text-align: left;
position: relative;
}

/* --------------------- HEADER --------------------- */

#header
{
height: 100px;
position: relative;
background: url(images/our-brands.gif) 120px 0 no-repeat;
}

#logo
{
margin: 10px 0 0 0;
}

.main-menu
{
width: 840px;
background: url(images/doted.gif) 0 bottom repeat-x;
font-size: 16px;
font-weight: bold;
padding: 30px 5px 5px;
}

.main-menu li
{
display: inline;
padding: 0 7px;
}

.main-menu a
{
color: #5BAD46;
}

.main-menu a:hover
{
color: #006e3f;
}

.sub-menu
{
width: 599px;
position: absolute;
top: 60px;
left: 250px;
font-size: 12px;
background: url(images/bg-submenu.gif) 0 top repeat-x;
padding: 22px 0 0 0;
}

.sub-menu li
{
padding: 0 8px 0 0;
}
/* --------------------- END HEADER --------------------- */



/* --------------------- CONTENT --------------------- */

#menu
{
height: 37px;
width: 776px;
position: absolute;
top: 0;
left: 184px;
background: url(../images/bg-menu.gif) repeat-x;
}

#menu li
{
display: inline;
}

#menu li a
{
display: block;
float: left;
padding: 9px 0;
width: 130px;
text-align: center;
font: 16px Georgia;
color: #fff;
}

#menu .active a
{
background: url(../images/bg-bar-green.gif) repeat-x;
}

#menu li a:hover
{
background: url(../images/bg-bar-blue.gif) repeat-x;
}

#content
{
position: relative;
padding: 0 10px 10px;
margin: 12px 0 0 0;
}

#content ul
{
list-style-type: square;
margin: 0 0 0 40px;
}

.read-more
{
background: #005E1D;
padding: 6px;
display: block;
color: #fff;
font-weight: bold;
margin: 30px 0 0 0;
}

#content-left
{
width: 470px;
}

#content-right
{
width: 460px;
}

#our-brands
{
position: absolute;
top: 27px;
right: 67px;
width: 350px;
background: url(images/doted2.gif) center 0 repeat-y;
}

#our-brands img
{
padding: 5px 0;
}

#column-wrap
{
width: 749px;
}

#column-1
{
width: 180px;
}

#wpcf7-f1-p15-o1 input, #wpcf7-f1-p15-o1 textarea
{
border: 1px solid #9C9C9C;
padding: 3px;
width: 280px;
}

.wpcf7-submit
{ 
background-color: #5BAD46;
    color: white;
    font-family: Arial;
    font-size: 1em;
    font-weight: bold;
    padding: 3px 10px;
    width: auto !important;
    float: right;
}

.wpcf7-file
{
width: auto !important;
}

span.wpcf7-form-control-wrap
{
float: right;
}

#column-2
{
width: 565px;
padding: 41px 0 0 0;
}

#column-2 .heading-img
{
margin: 0 0 20px 0;
}

#column-2 p, #column-2 h1
{
padding: 0 20px;
}

#column-3
{
width: 205px;
padding: 41px 0 0 0;
}

.green-bar
{
background: url(../images/bg-bar-green.gif) repeat-x;
padding: 10px 6px 14px 13px;
font: 12px Georgia;
color: #fff;
text-transform: uppercase;
}

.green-box
{
background: #ddf3d2;
padding: 6px;
}

.blank-box
{
padding: 6px;
}

.navy-bar
{
background: url(../images/bg-bar-navy.gif) repeat-x;
padding: 10px 6px 14px 13px;
font: 12px Georgia;
color: #fff;
text-transform: uppercase;
}

.navy-box
{
background: #a6cbf2;
padding: 6px;
}

.news-item
{
background: #fff;
padding: 6px 11px;
margin: 0 0 3px 0;
}

.news-item p
{
margin: 0;
}

.news-item h2
{
color: #003f7d;
margin: 0 0 3px 0;
}

.news-item h2 a
{
color: #003f7d;
}

.news-item span
{
display: block;
}

.arrow-link
{
font: 12px Georgia;
color: #fff;
padding: 4px 0 4px 13px;
margin: 6px 0 0 0;
background: url(../images/bg-arrow.png) right 0 no-repeat;
text-transform: uppercase;
display: block;
width: 72px;
}

/* --------------------- END CONTENT --------------------- */

/* slider */
#slider
{
overflow: hidden;
padding: 10px;
margin: 10px 0 0 0;
}

.slide-1
{
background: #fff url(images/home_state1_r1_c2.jpg) right 0 no-repeat;
}

.slide-2
{
background: #fff url(images/home_state2_r1_c2.jpg) right 0 no-repeat;
}

#slider .info
{
width: 205px; 
height: 449px; 
padding-left: 15px;
}

#slider .image
{

}
/* --------------------- FOOTER --------------------- */

#footer-wrapper
{
background: #8DC568;
text-align: center;
color: #fff;
}

#footer
{
width: 960px;
margin: 0 auto;
text-align: left;
font-size: 18px;
padding: 15px 10px 15px;
}

#footer p
{
margin: 0;
line-height: 20px;
}

#footer .company-info
{
font-size: 16px;
}

#footer .company-info span, #footer .company-contact span
{
display: block;
font-weight: normal;
font-size: 11px;
}

#footer a
{
color: #fff;
}

#footer img
{
margin: 10px 0 0 0;
}

#footer #footer-1
{

}

#footer #footer-2
{
text-align: right;
}

#footer #footer-1 p, #footer #footer-2 p
{
margin: 13px 0 0 0;
}

#footer #footer-2 p
{
padding: 0 10px 0 0;
}

/* --------------------- END FOOTER --------------------- */

#table-1 td, #table-2 td
{
padding: 2px;
}

#how-does-it-work a
{
color:#F58027;
font-weight:bold;
text-decoration:underline;
cursor: pointer;
}

/* --------------------- HEADINGS --------------------- */


h1
{
 color: #005E1D;
    font-family: arial;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 5px;
}

h2
{
color: #5BAD46;
    font-family: arial;
    font-size: 23px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 3px;
}

h3
{
color: #5BAD46;
    font-family: arial;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 3px;
    margin-top: 3px;
}

/* --------------------- END HEADINGS --------------------- */



p
{
margin: 18px 0;
line-height: 16px;
}

a
{
text-decoration: none;
color: #3e5368;
}

img
{
border: 0;
} 

/* floats */

.left
{
float: left;
}

.right
{
float: right;
}

.clear
{
clear: both;
}

/* basic text classes */

.italic
{
font-style: italic;
}

.bold
{
font-weight: bold;
}

/* text aligns */

.justify
{
text-align: justify;
}

.align-r
{
text-align: right;
}

.align-l
{
text-align: left;
}

.align-c
{
text-align: center;
}

.big-img
{
margin: 0 20px 0 0;
}
.big-img img
{
width: 220px;
}

.scroll-zoom
{
display: none;
}
/* scroller */

#scroller-wrapper
{
width: 940px;
height: 140px;
margin: 25px 0 0 0;
background: url(images/bg-scroller.gif) 0 0 no-repeat;
}

#scroller-wrapper li
{
cursor: pointer;
}

.jcarousel-skin-tango {
}
.jcarousel-skin-tango .jcarousel-container-horizontal {
	width: 910px;
	margin: 0 auto;
}

.jcarousel-skin-tango .jcarousel-item {
	width: 125px !important;
	height: 115px;
	margin: 15px 0 0 0 !important;
	padding: 0 15px 0 8px;
	text-align: center;
	background: url(images/doted3.gif) right 0 repeat-y;
}
.jcarousel-skin-tango .jcarousel-item img {
	margin: 0 auto;
}
.jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-right: 10px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
	background: #fff;
	color: #000;
}
/** *  Horizontal Buttons */
.jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	background: url(images/next-btn.gif) 0 0 no-repeat;
	right: -60px;
	top: 50px;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-next-horizontal:hover {
}
.jcarousel-skin-tango .jcarousel-next-horizontal:active {
}
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
	cursor: default;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	background: url(images/prev-btn.gif) 0 0 no-repeat;
	left: -60px;
	top: 50px;
	width: 35px;
	height: 35px;
	display: block;
	cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover {
	cursor: pointer;
}
.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
}
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
	cursor: default;
	
	
/*	table press*/
	
	
	
	
